 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.9) 41%, rgba(255, 255, 255, 0.9) 41%), url('https://assets.nicepagecdn.com/ec65a07d/6655873/images/photo-1638207767262-889e34187982.jpeg');
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1273px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  width: 564px;
  font-family: Quantico;
  margin: 8px auto 0;
}

.u-section-1 .u-text-2 {
  width: 775px;
  margin: 10px auto 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.875rem;
  width: 821px;
  margin: 57px auto 0;
}

.u-section-1 .u-list-1 {
  margin-top: 69px;
  margin-bottom: 60px;
}

.u-section-1 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 435px;
}

.u-section-1 .u-list-item-1 {
  --radius: 20px;
  filter: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  object-position: 50% 13.31%;
  filter: none;
  width: 432px;
  height: 405px;
  --radius: 10px;
  margin: 22px auto 0;
}

.u-section-1 .u-list-item-2 {
  --radius: 20px;
  filter: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-2 {
  filter: none;
  width: 432px;
  height: 405px;
  --radius: 10px;
  margin: 22px auto 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50.95% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 1050px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -17px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 58px;
    margin-bottom: -208px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 359px;
  }

  .u-section-1 .u-list-item-2 {
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1495px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
    margin-top: 403px;
  }

  .u-section-1 .u-text-3 {
    width: 720px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 20px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1902px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 792px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-list-1 {
    margin-top: -883px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 740px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 319px;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 319px;
  }
} .u-section-2 {
  background-image: url("https://assets.nicepagecdn.com/11a8ddce/4242949/images/Untitled-28.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 707px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 710px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-image-1 {
  height: 494px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 57.72%;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 554px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 3rem;
}

.u-section-2 .u-text-2 {
  margin: 21px auto 0 1px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 585px;
  }

  .u-section-2 .u-image-1 {
    height: 407px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 467px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 13px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 2px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    background-position: 95.77% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 448px;
  }

  .u-section-2 .u-image-1 {
    height: 312px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    background-position: 2.71% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 945px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 29px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 672px;
  }

  .u-section-2 .u-image-1 {
    height: 468px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1177px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 423px;
  }

  .u-section-2 .u-image-1 {
    height: 295px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 416px;
  margin-bottom: 0;
}

.u-section-3 .u-gallery-1 {
  height: 997px;
  margin-top: 46px;
  margin-bottom: 46px;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 0px;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-back-image-4 {
  object-position: 50% 100%;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 241px;
  }

  .u-section-3 .u-gallery-1 {
    height: 822px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1937px;
  }

  .u-section-3 .u-gallery-1 {
    height: 2518px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1308px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1889px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 608px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1189px;
    margin-top: 0;
    margin-bottom: 60px;
  }
}